What versions of Movable Type is the Contact Forms plugin compatible with?

Jason's Avatar

Jason

05 Apr, 2010 12:22 AM

Hello,

Under which version(s) of MT will the Contact Forms Plugin work?

(If this has been asked/answered elsewhere, my apologies!)

  1. 1 Posted by Byrne Reese on 05 Apr, 2010 06:10 AM

    Byrne Reese's Avatar

    Right now the Contact Forms plugin has been developed and tested against Movable Type 4.34.

    We do not currently have plans to support Movable Type 5, unless of course a client of ours has that need.

  2. Byrne Reese closed this discussion on 05 Apr, 2010 06:10 AM.

  3. Jason re-opened this discussion on 05 Apr, 2010 12:13 PM

  4. 2 Posted by Jason on 05 Apr, 2010 12:13 PM

    Jason's Avatar

    Okay, thanks for the update, Byrne.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac